body {
	font-family: 'Nunito', sans-serif;
}

header {
	min-height: 232px;
	background: #443C4D;
	overflow: hidden;
}

	header h1 {
		font-size: 40px;
		font-weight: 700;
		color: #eeedf0;
	}

	header p {
		font-size: 20px;
		color: #bdc5c9;
		line-height: 31px;
	}

	header.lookups-home {
		padding: 20px 0 20px 0;
		background-image: linear-gradient(hsla(210, 4%, 11%, 0.7) 35%, hsla(210, 4%, 11%, 0.7) 100%),url(../images/direct-home-banner.jpg);
		background-repeat: no-repeat;
		background-position: 89% 50%;
	}

		header.lookups-home .title {
			font-size: 48px;
			font-weight: 700;
			color: #FFFFFF;
			margin-top: 0;
		}

		header.lookups-home .lead {
			color: #FFFFFF;
			margin-top: 16px;
		}

.header-square {
	width: 72px !important;
	height: 72px;
	border: 1px solid #e2e0e5;
	background: #FFF;
	border-radius: .25rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

section {
	padding: 18px 0;
}

header .container-fluid {
	max-width: 1400px;
	width: 100%;
}

section .container-fluid {
	max-width: 1400px;
	width: 100%;
}

.lead {
	font-weight: 400;
	font-size: 19px;
	color: #5c6f77;
}

.nav-title {
	font-size: 18px;
	margin-bottom: 4px;
	font-weight: 700;
}

.nav-categories .nav-link {
	font-weight: 500;
	padding-left: 0;
	padding-bottom: 0;
	color: #212529;
}

	.nav-categories .nav-link.active {
		color: #71469A;
		font-weight: 700;
		background: transparent !important;
	}

.nav-mobile .dropdown-menu {
	border: 1px solid #e2e0e5;
	background: #FAFAFA;
	padding: 8px 8px;
}

	.nav-mobile .dropdown-menu li a {
		color: #71469A;
	}

	.nav-mobile .dropdown-menu li:not(:last-child) {
		margin-bottom: 4px;
	}

.nav-mobile .dropdown-toggle {
	background-color: #71649a;
	color: #FFFFFf;
	padding: 4px 8px;
	border-radius: 5px;
	width: 100%;
}

.lookup-title {
	font-weight: 700;
	margin-bottom: 4px;
}

.card-lookup {
	padding: 16px;
	/* height: 130px; */
	height: 176px;
	display: flex;
	align-items: center;
	border: 1px solid #e2e0e5;
	background: #FAFAFA;
}

	.card-lookup img {
		max-width: 44px;
		width: 100%;
	}

.header-square img {
	max-width: 56px;
	width: 100%;
}

.card-lookup .title {
	font-size: 17px;
	font-weight: 700;
	margin-bottom: 4px;
	color: #212529;
}

.card-lookup a {
	font-size: 15px;
	margin-top: 4px;
	display: block;
	font-weight: 600;
	color: #71469A;
	display: flex;
	align-items: center;
}

.card-lookup p {
	font-size: 15px;
	margin-bottom: 0;
	line-height: 21px;
	color: #212529;
}

.card-lookup .square {
	min-width: 64px !important;
	height: 64px;
	border: 1px solid hsl(264deg 9% 89% / 50%);
	border-radius: .25rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

	.card-lookup .square i {
		font-size: 32px;
	}

.card-lookup.listware-top {
	min-height: 320px;
	display: flex;
	align-items: center;
	justify-content: center;
}

	.card-lookup.listware-top:hover {
		transform: none !important;
		cursor: default !important;
	}

	.card-lookup.listware-top .lwo-item {
		list-style-type: none !important;
		padding-left: 0;
		margin-left: 0;
		max-width: 280px;
		width: 100%;
	}

		.card-lookup.listware-top .lwo-item li a {
			font-size: 16px;
			margin-top: 4px;
			font-weight: 600;
			color: #71469A;
			display: flex;
			align-items: center;
		}

			.card-lookup.listware-top .lwo-item li a:hover {
				color: #0056b3;
			}

	.card-lookup.listware-top .logo {
		max-width: 378px;
		width: 100%;
		padding-top: 24px;
	}

	.card-lookup.listware-top .listware-icon {
		max-width: 16px !important;
		width: 100%;
		margin-right: 6px !important;
		max-height: 16px;
		margin-top: -2px;
	}


.card-lookup-icon {
	max-width: 16px !important;
	width: 100%;
	margin-right: 6px !important;
	max-height: 16px;
	margin-top: -2px;
}

.card-lookup .lwo-item {
	list-style-type: none !important;
	padding-left: 0;
	margin-left: 0;
}

	.card-lookup .lwo-item li a {
		font-size: 16px;
	}

.row-margin--30 [class*=col]:not(:last-child) {
	margin: 0 0 30px 0;
}

.alert-app {
	align-items: center;
	display: flex;
	justify-content: center;
	font-size: 16px;
	padding: 12px !important;
	margin-bottom: 48px;
}

	.alert-app .btn {
		background: hsl(46deg 100% 61%);
		color: #856404;
		border-color: #ffeeba;
		height: 32px;
		display: flex;
		align-items: center;
		justify-content: center;
		white-space: nowrap;
	}

.card-lookup {
	transition: .3s;
}

/*	.card-lookup:before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40%;
		background: rgba(255, 255, 255, .1);
		z-index: 1;
		transform: skewY(-5deg) scale(1.5);
	}*/

	.card-lookup:hover {
		transform: scale(1.1);
		cursor: pointer;
		text-decoration: none;
	}

	.card-lookup a:hover {
	}

.card-appstore {
	padding: 24px;
	background-color: #ededf5;
	max-width: 260px;
	width: 100%;
	border: 0;
}

	.card-appstore .title {
		font-size: 18px;
		margin-bottom: 12px;
	}

	.card-appstore p {
		line-height: 20px;
	}

	.card-appstore i {
		font-size: 16px;
	}

	.card-appstore .btn {
		background-color: #71469A;
		color: #FFFFFF;
		margin-top: 24px;
		padding: 4px 12px;
	}

@media (max-width: 1199px) {
	.card-lookup {
		min-height: 270px;
	}
}

@media (max-width: 991px) {
	.card-lookup {
		min-height: 160px;
	}

	.nav-categories .nav-link {
		padding: 8px;
	}

		.nav-categories .nav-link.active {
			background-color: #71469A !important;
			color: #FFFFFF;
		}

/*	#sidebarCollapse {
		display: none !important;
		visibility: hidden !important;
	}*/
}

.darkmode--activated .card-lookup .title,
.darkmode--activated .card-lookup p,
.darkmode--activated .nav-categories .nav-link,
.darkmode--activated .nav-title,
.darkmode--activated .lwo-item,
.darkmode--activated .lookup-title,
.darkmode--activated .dark-toggle-label,
.darkmode--activated .phone-number span {
	color: #FFFFFF;
}

/* Lookups banner of index page*/

header.lookups-home {
	min-height: 0px !important;
	padding: 16px 0 16px 0;
}

	header.lookups-home .title {
		font-size: 30px;
		margin-bottom: 0;
	}

	header.lookups-home .btn-account {
		background-color: #71469A;
		color: #FFFFFF;
	}

	header.lookups-home .btn-tutorial {
		background-color: #8b8b96;
		color: #FFFFFF;
	}

.hbspt-form .hs-button {
	background: #C6BE38;
	color: #fff;
	outline: none;
	margin-top: 12px;
	padding: 4px 10px;
	border-radius: .25rem;
	border: 0 !important;
	display: none;
}

.hbspt-form .hs-input {
	border: 1px solid #ccc;
	border-radius: .25rem;
	padding: 4px;
	max-width: 260px;
	width: 100%;
}

	.hbspt-form .hs-input::placeholder {
		font-size: 14px !important;
	}

.search-title {
	font-size: 18px;
	margin-bottom: 12px;
}

.submitted-message {
	margin: 27px 0px 0px 0px;
}
